<Root>
	<Properties id="properties" numcolors="6" time="150" nummoves="3" />
	<Vector id="layout">
		<Row data="qxxxxxxxxq"	/>
		<Row data="qxxxxxxxxq"	/>
		<Row data="qXxcxxcxXq"	/>
		<Row data="q.xxxxxx.q"	/>
		<Row data="q..XxxX..q"	/>
		<Row data="q...xx...q"	/>
	</Vector>
	<Vector id="background">
		<Property name="image"				value="BG1"		/>
		<Property name="offset_x_field"		value="226"		/>
		<Property name="offset_x_queue1"	value="70"		/>
		<Property name="offset_x_queue2"	value="560"		/>
		<Property name="offset_y"			value="100"		/>
		<Property name="field_width"		value="400"		/>
		<Property name="field_height"		value="385"		/>
	</Vector>
	<Vector id="elements">
	    <Element type="fixed"	image="ELEM_TABLE_1"			x="260"	y="440"		/>
	    <Element type="fixed"	image="ELEM_WINEBOTTLE_1"		x="260"	y="500"		/>
	    <Element type="fixed"	image="ELEM_CONFETTI_1"		    x="230"	y="340"		linkunder="background"  />
	    <Element type="fixed"	image="ELEM_TABLE_1"			x="560"	y="400"		linkunder="background"	/>	    	
	    <Element type="fixed"	image="ELEM_BALLOON_1"			x="500"	y="430"		linkunder="background"	/>	    	
		<Element type="fixed"	image="ELEM_GATE9"				x="140"	y="460"		linkunder="background"	/>
	</Vector>
</Root>